cURL
curl --request PATCH \ --url https://api.scoot.app/api/v1/audio/api/key/playlist \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "playlistId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "type": "FREE_PLAYLIST", "qty": 123, "duration": 123, "available": true } '
{ "playlistId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "type": "FREE_PLAYLIST", "qty": 123, "duration": 123, "available": true }
Documentation IndexFetch the complete documentation index at: https://docs.scoot.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.scoot.app/llms.txt
Use this file to discover all available pages before exploring further.
FREE_PLAYLIST
PAID_PLAYLIST
OK